@charset "utf-8";
/* created 2014.10.15 */
a,abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video {margin: 0;padding: 0;outline: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
abbr[title], dfn[title] {border-bottom: 1px dotted;cursor: help;}
address,caption,cite,code,dfn,th,var {font-style: normal;font-weight: normal;}
body { font-size:13px;line-height:1;-webkit-text-size-adjust:100%; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
del {text-decoration: line-through;}
ins {background-color: #ff9;color: #000;text-decoration: none;}
mark {background-color: #ff0;color: #000;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
fieldset,img {border: 0;}
ol,ul {list-style: none;}
input, textarea, select {font-family: inherit;font-weight: inherit;font-size: 100%;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;}
img {vertical-align: top;}